package sharin.doc.builder.xhtml1;

import sharin.doc.builder.GenericXmlElem;

public class BasefontElem extends GenericXmlElem<BasefontElem> {

    public BasefontElem(Object... nodes) {
        super("basefont", nodes);
    }

    public BasefontElem color(Object value) {
        return attr("color", value);
    }

    public BasefontElem face(Object value) {
        return attr("face", value);
    }

    public BasefontElem id(Object value) {
        return attr("id", value);
    }

    public BasefontElem size(Object value) {
        return attr("size", value);
    }
}
